.mobile_type .qiehuan{
    height: auto;
    width: 100%;
}
.mobile_type .qiehuan_list{
    width: 100%;
    height: auto;
}
.mobile_type .qiehuan_header{
    display: none;
}
.mobile_type .ztzl,.mobile_type #yqlj{
    display: none;
}
.mobile_type .piaochuang,.mobile_type .sideLayout{
    display: none;
}
.mobile_type .topnav_line{
    display: none;
}
.mobile_type .tzgg{
    width: 100%;
    margin-top: 3vw;
    margin-left: 0;
}
.mobile_type .tzgg_header{
    width: 100%;
    height: 34px;
}
.mobile_type .tzgg_header_block{
    height: 34px;
}
.mobile_type .tzgg_list{
    width: 96%;
    padding: 0 10px;
}
/* 政府采购等 */
.mobile_type .zfcg-box{
    width: 100%;
    height: auto;
}
.mobile_type .zfcg-box-1{
    width:100%; 
    height: auto;
    margin-bottom: 3vw;
}
.mobile_type .zfcg_tit,.mobile_type .cgmain{
    width: 100%;
    height: auto;
}
.mobile_type .mben_list{
    width: 88%;
    height: auto;
}
.mobile_type .mben_list1{
    width: 95%;
}
.mobile_type .mben_header{
    width: 100%;
    height: auto;
}
.mobile_type .mben_header_blockOn{
   padding-left: 5px;
}
.mobile_type .mben_header_block{
    padding-left: 5px;
}